Use beautifulsoup4

parent e1ab3fc7
......@@ -9,7 +9,7 @@ setup(name = 'zot4rst',
url = 'http://bitbucket.org/egh/zot4rst/',
packages = ['zot4rst',
'xciterst'],
install_requires = ["BeautifulSoup>=3.2.0",
install_requires = ["beautifulsoup4",
"docutils>=0.9",
"rst2pdf>=0.93.dev_r0",
"pyparsing==1.5.7",
......
import BeautifulSoup
from bs4 import BeautifulSoup
import re
import xciterst
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment